body{font-family:'Century Gothic', sans-serif!important;margin:0!important;padding:0!important;overflow:initial;width:100%;}
body a{-webkit-transition:.0s all!important;transition:.0s all!important;}
.navbar-inverse{background:#00529c;border-radius:inherit;border:0;}
.navbar-nav>li>a{padding-top:5px!important;padding-bottom:5px!important;}
.navbar{min-height:auto;margin-bottom:10px;font-family:'Century Gothic', sans-serif;margin-top:10px;}
.navbar-brand{float:left;height:25px;padding:5px;font-size:15px;line-height:25px;}
.navbar-inverse .navbar-brand{color:#fff;}
.navbar-inverse .navbar-nav>li>a{color:#fff;}
.navbar-inverse li a{width:auto;float:left;}
.navbar-inverse .navbar-nav>li>a:hover{background:#ffcb09;color:#00529c;}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:0;}
.logo img{margin-left:0;width:150px;}
.logo{margin-top:0;}
.header{background:-webkit-linear-gradient(top,rgba(219,219,219,1) 0,rgba(219,219,219,1) 36%,rgba(222,222,222,1) 41%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 100%);margin-top:0;padding:15px 0 21px;margin-bottom:3px;}
.header-bottom{background:0;margin:0;}
.nav li img{width:20px!important;}
.rmm.style ul{background:#ffcb09;margin-top:12px;padding:0 15px;border-radius:5px;}
.icon-lic-well i.fa{position:absolute;font-size:70px;left:0;-webkit-transform:rotate(10deg);transform:rotate(10deg);top:0;}
.rmm.style ul li a{padding:10px 15px;font-weight:bold;border-left:1px solid #777;font-size:14px;}
.rmm.style ul li:last-child a{border-right:1px solid #777;}
.rmm.style ul li a:hover{background:#ffcb09;color:#000;}
.rmm.style ul ul{background:#f6efc5;border:2px solid #fdd152;min-width:215px;padding:10px 0;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.rmm.style ul ul li a{padding:5px 20px;border-top:1px solid #fecea8;font-weight:bold;font-size:13px;border-right:0;border-left:0;}
.rmm.style ul ul li:last-child a{padding:5px 20px;border-bottom:1px solid #fecea8;}
.rmm.style ul ul li a{border-right:0!important;}
.rmm.style ul ul li a:hover{color:#000;background:#ffcb09;}
.rmm.style ul ul li{border-top:0;border-bottom:0;}
#tab-info{background:#ffffff;}
.tab-content{border:none!important;}
#bse{font-weight:bold;margin-right:30px;}
#bse_live{font-size:12px;font-size:12px;float:right;padding:0 2px;background:#ffcb09;}
.slideanim{background:#0193de;}
.slideanim .glyphicon:hover,.slideanim i.fa:hover{color:#f6efc5;}
.slideanim .glyphicon,.slideanim i.fa{font-size:30px;color:#ffffff;margin-top:10px;}
.btn-bottom{position:absolute;right:15px;padding:6px;line-height:0;z-index:999;}
.rmm-toggled-button{float:right;border:1px solid #00529c;}
.rmm-toggled{background:0;}
.rmm-toggled-button span{background:#00529c;}
#news-links{padding:20px 0 40px;background:-webkit-linear-gradient(top,rgba(219,219,219,1) 0,rgba(219,219,219,1) 36%,rgba(222,222,222,1) 41%,rgba(227,227,227,1) 49%,rgba(255,255,255,1) 100%);font-family:'Century Gothic', sans-serif;}
#news-links .nav-tabs{margin:20px auto;}
#news-links .nav-tabs{margin-bottom:0;}
.nav-pills>li.active>a i.fa,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus i.fa{color:#000;}
.nav-pills>li:last-child{padding-right:0;}
#links{background:#0193de;padding:0;height:auto!important;font-family:'Century Gothic', sans-serif;}
#links h4{font-size:16px;color:#f6efc5;}
.nav-pills>li>a{border-radius:0;}
.navbar-nav>li>a{padding-top:8px!important;padding-bottom:8px!important;}
.rmm.style ul li>a:not(:only-child)::after{top:-1px;left:4px;}
.rmm.style ul ul li>a:not(:only-child)::after{margin-right:40px;}
::before,::after{-webkit-box-sizing:border-box;box-sizing:border-box;}
::after,::before{-webkit-box-sizing:border-box;box-sizing:border-box;}
.nav-pills > li{width:25%;}
.fa-play::before{content:"\f04b";}
.bse i{padding:0 12px;color:#00529c;font-size:12px;}
.nav li a{color:#ffffff;}
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{background:#337ab7;}
#links h4:hover{color:#ffcb09;}
ul.news{padding-left:20px;}
.news li a{color:#222;font-size:12px;}
#myCarousel2 i.fa{font-size:50px;margin-top:55px;}
#myCarousel i.fa{font-size:50px;margin-top:190px;font-weight:bold;}
#products,#jcl-product{background:url('img/slide2.jpg');height:auto;padding:70px 0 50px;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;font-family:'Century Gothic', sans-serif;}
.products p{background:#fff;text-align:center;padding:30px;border-radius:60px;font-weight:bold;margin-top:5px;}
.nav-pills{display:-webkit-box;display:-ms-flexbox;display:flex;}
.nav-pills > li{float:none;text-align:center;}
.home-pills,.nav>li>a:focus,.nav>li>a:hover{background:0;margin:0 auto;}
.home-pills .nav-pills>li{width:24%;}
.home-pills .nav-pills li a{color:#000;font-style:italic;font-size:11px;}
.home-pills .nav-pills li a:hover{font-weight:bold;}
.fa-phone{transform:rotateY(180deg);}
.home-pill-content .panel{margin-bottom:0;background:#f6efc5;}
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{background:#ffa71d;color:#000;height:100%;}
.home-pill-content{background:#f6efc5;}
.navbar-right li:last-child{margin-left:2px;}
footer{background:#d8d7d7;padding:20px;font-family:'Century Gothic', sans-serif;padding-top:35px;padding-bottom:35px;text-align:left;margin-top:31px;}
.footer-links li{list-style:none;padding-bottom:5px;}
.footer-links li a{color:#000;margin-bottom:10px;}
.footer-links li a:hover{color:#000;text-decoration:none;}
ul.footer-links{list-style:none;margin:0;padding:0 15px;}
ul.footer-links li{text-align:left;}
#subsidiaries .btn{margin-top:15px;}
#credits{color:#000;font-family:'Century Gothic', sans-serif;font-size:12px;}
#credits a{color:#ffcb09;}
.design-cerdit{float:right;text-align:right;margin-top:0;padding:5px 0;}
.copyright{float:left;text-align:left;margin-top:0;padding:5px 0;}
.lhplr{text-align:center;font-weight:bold;margin:20px auto;font-size:18px;font-family:'Century Gothic', sans-serif;}
.lhplr-logo{width:100px;}
.lhprate{background:#ffcb09;}
.lhprate a{color:#00529c!important;}
ul.calculator li{float:left;list-style:none;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}
.vc_goUp,.vc_goDown{display:block;}
.vc_goUp.isDisabled,.vc_goDown.isDisabled{opacity:.3;cursor:not-allowed;}
.vc_container{overflow:hidden;-webkit-transition:height .2s ease-in;transition:height .2s ease-in;}
.vc_list{margin:0;padding:0;list-style:none;-webkit-transition:-webkit-transform .2s ease-in;transition:-webkit-transform .2s ease-in;transition:transform .2s ease-in;transition:transform .2s ease-in, -webkit-transform .2s ease-in;}
.verticalCarousel{margin:0 auto;max-width:500px;}
.verticalCarouselHeader{border-width:0;border-style:solid;}
.verticalCarouselHeader:after{content:"";display:block;clear:both;}
.verticalCarouselHeader h3{float:left;margin:0;}
.verticalCarouselHeader .vc_goUp,.verticalCarouselHeader .vc_goDown{float:right;display:block;width:18px;height:18px;background:#00529c;text-align:center;color:#ffcb09;margin-left:5px;}
.verticalCarouselHeader .vc_goUp:active,.verticalCarouselHeader .vc_goDown:active{-webkit-transform:scale(0.7,0.7);transform:scale(0.7,0.7);}
.verticalCarouselGroup.vc_list>li{margin:15px;border-width:0;border-style:solid;padding:15px;background-color:#fff;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.05);box-shadow:1px 1px 2px rgba(0,0,0,0.05);text-align:left;}
.enquiry-vc-list li{border:1px solid #ccc!important;}
.verticalCarouselGroup.vc_list>li h4{margin:0 0 15px;}
.verticalCarouselGroup.vc_list>li{font-size:12px;}
.bse{font-size:16px;padding:15px 0;}
.bse_live{font-size:10px;background:#ffcb09;color:#00529c;padding:0 3px;}
.digit{font-size:18px;}
ul.marquee{margin:3px auto 0;white-space:nowrap;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul.marquee li{display:inline-block;padding-left:100%;text-indent:0;-webkit-animation:marquee 20s linear infinite;animation:marquee 20s linear infinite;}
ul.marquee li a{color:#000;font-size:12px;}
ul.marquee li:hover{-webkit-animation-play-state:paused;animation-play-state:paused;}
@-webkit-keyframes marquee{0%{-webkit-transform:translate(0,0);transform:translate(0,0);}
100%{-webkit-transform:translate(-100%,0);transform:translate(-100%,0);}
}
@keyframes marquee{0%{-webkit-transform:translate(0,0);transform:translate(0,0);}
100%{-webkit-transform:translate(-100%,0);transform:translate(-100%,0);}
}
#login-loan{margin-top:20px;}
#login-loan .well{height:214px;}
#login-loan .glyphicon{font-size:50px;color:#00529c;vertical-align:middle;}
#login-loan h4{font-size:25px;}
#login-loan h5{margin:17px;}
#login-loan h5 a{font-style:italic;font-size:12px;color:#000;}
.face.back a.btn,#login-loan a.btn{background:#e7dfec;color:#00529c;}
.face.back a.btn:hover{background:#00529c;color:#fff;}
#login-loan .btn-group a .glyphicon{color:#fff;font-size:12px;}
#login-loan .btn-group a:hover .glyphicon{color:#00529c;}
h4#loan-app{font-size:25px;}
#login-loan a.btn:hover{background:#e7dfec;color:#00529c;}
#loan-app{margin-top:20px;}
#loan-app .well{height:214px;}
#loan-app .glyphicon{font-size:40px;color:#00529c;vertical-align:middle;}
#loan-app h4{font-size:35px;}
#loan-app h5{margin:17px;}
#loan-app h5 a{font-style:italic;font-size:12px;color:#000;}
#loan-app .btn-group a,#login-loan a.btn{background:#00529c;color:#fff;}
#loan-app .btn-group a:hover{background:#e7dfec;color:#00529c;}
#loan-app .btn-group a .glyphicon{color:#fff;font-size:12px;}
#loan-app .btn-group a:hover .glyphicon{color:#00529c;}
h4#loan-apps{font-size:25px;}
#loan-app a.btn:hover{background:#e7dfec;color:#00529c;}
#loan-app a.btn{background:#00529c;color:#fff;margin-top:10px;}
#loan-enquiry{margin-top:20px;}
#loan-enquiry .well{height:214px;}
#loan-enquiry .glyphicon{font-size:40px;color:#00529c;vertical-align:middle;}
#loan-enquiry h4{font-size:35px;}
#loan-enquiry h5{margin-bottom:15px;}
#loan-enquiry h5 a{font-style:italic;font-size:12px;color:#000;}
#loan-enquiry .btn-group a,#login-loan a.btn{background:#00529c;color:#fff;}
#loan-enquiry .btn-group a:hover{background:#e7dfec;color:#00529c;}
#loan-enquiry .btn-group a .glyphicon{color:#fff;font-size:12px;}
#loan-enquiry .btn-group a:hover .glyphicon{color:#00529c;}
#loan-enquiry a.btn:hover{background:#e7dfec;color:#00529c;}
#loan-enquiry a.btn{background:#00529c;color:#fff;margin-top:40px;}
h4#loan-enquiry{font-size:25px;}
#myCarousel2.carousel{margin-top:16px;margin-bottom:20px;}
#myCarousel2.carousel img{width:100%;height:160px;}
#scrolling-news{background:#ffcb09;height:31px;}
#scrolling-news marquee{font-size:.nav>li>a;font-family:'Century Gothic', sans-serif;margin-top:2px;}
#scrolling-news marquee li{display:inline;padding:0 15px;border-right:1px solid #000;}
#scrolling-news marquee li a{color:#000;line-height:30px;}
#scrolling-news marquee li:last-child{border:0;}
#scrolling-news marquee ul{margin-bottom:0;}
.footer-links li img{margin-bottom:10px;}
.subsidiaries img{margin-left:20px;}
#subsidiaries{padding:20px 0 30px;background:#006495;}
#subsidiaries .well{background:#006495;}
.gallery-more a{font-style:italic;font-size:11px;text-decoration:none;background:#ffcb09;padding:2px 4px;color:#000;}
.gallery-more{margin-top:8px;}
.gallery-more a:hover{background:#00529c;color:#fff;text-decoration:none;}
.nav>li>a{}
img.fsl{width:70px;}
img.asset{width:75px;}
#products h5{color:#00529c;font-size:28px;padding-bottom:5px;text-transform:uppercase;font-weight:bold;text-decoration:underline;}
.subsidiaries{margin-top:15px;}
.subsidiaries ul{list-style:none;}
.subsidiaries ul li{display:inline;float:left;color:#fff;}
.subsidiaries ul li a{padding:0 10px;border-right:1px solid #fff;color:#fff;font-size:12px;}
.subsidiaries ul li a:hover{color:#ffcb09;}
.subsidiaries ul li:last-child a{border:0;}
.leftmenutext{background:#462066;padding:10px 18px;color:#fff;border-bottom:1px solid #fff;}
.left_menu .submenu{background:#f1f1f1;border:1px solid #ccc;font-family:'Century Gothic', sans-serif;}
.left_menu .submenu a:hover{width:100%;background:#ffbf58;color:#333;border-left:5px solid #00529c;padding:3px 12px;line-height:18px;}
.jumbotron{background-image:url();padding-top:30px;padding-bottom:30px;margin-bottom:0;}
.breadcrumb{background:0;padding:0;}
.breadcrumb li a{color:#ffcb09;}
.breadcrumb li.active{color:#fff;font-weight:bold;}
.jumbotron h4.page-title{font-weight:bold;text-transform:uppercase;background:#f6efc5;font-size:28px;width:auto;float:left;padding:5px 10px;opacity:.8;margin:0;}
#page-content{padding:35px 0 25px;font-family:'Century Gothic', sans-serif;height:auto!important;}
.sidebar-nav{background:#00529c;}
.sidebar-nav li{border-bottom:1px solid #ffcb09;}
.sidebar-nav li a{color:#fff;}
.sidebar-nav li a:hover{color:#00529c;background:#ffcb09;border-left:5px solid #5c4d46;}
.captcha{margin:10px 0;}
.enquiry-select{padding:7px 15px;border:1px solid #ccc;color:#000;width:100%;margin:10px 0;}
input.form-control{border-color:#ccc;border-radius:0;padding:0 15px;}
.innerside{background:#00529c;}
.innerside td a{color:#fff;line-height:25px;}
.innerside td a:hover{color:#000;}
.table-hover>tbody>tr:hover a{color:#000;}
.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{background-color:#ffcb09!important;}
#filters span.glyphicon-triangle-right{margin-top:5px;margin-left:3px;margin-right:-2px;}
#filters li{height:25px;}
.filter{font-family:'Century Gothic', sans-serif;padding:5px!important;font-size:14px;}
.content_text{font-family:'Century Gothic', sans-serif;}
.content_heading .heading_text{margin-left:0;color:#000;font-family:'Century Gothic', sans-serif;font-weight:bold;background:#fff;height:40px;}
.content_heading{height:auto;float:none;text-align:left;font-size:20px;text-transform:uppercase;background:#fff;}
.newyouarehere{border-bottom:1px dotted;margin-top:-15px;padding:0 0 10px;}
input.search-query{padding-left:26px;}
.input-group{margin:10px 0;}
.input-group-addon{background:#00529c;color:#fff;padding:6px 12px;font-size:14px;font-weight:400;line-height:1;text-align:center;border:1px solid #00529c;border-radius:4px;}
form.form-search{float:right;}
form.form-search:before{content:'';display:block;width:14px;height:14px;background-position:-48px 0;position:absolute;top:8px;left:8px;opacity:.5;z-index:1000;}
.loan-enquiry-submit{padding:5px 10px;font-size:16px;margin-top:20px;background:#00529c;color:#fff;border:4px solid #ffcb09;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;}
.loan-enquiry-submit:hover{padding:5px 10px;font-size:16px;margin-top:20px;background:#ffcb09;color:#000;border:4px solid #ffcb09;}
.lichfl-search .btn{margin:-3px 0 0 -5px;padding:3px 12px;border-radius:0;font-size:13px;}
input.search-query{padding-left:5px;}
.lichfl-search .btn{padding:5px 9px;line-height:23px;border-radius:0;border:0;}
.lichfl-search{margin-left:18px;}
.lichfl- .dropdown-menu{width:190px;padding:10px;border-bottom:0;}
.lichfl-search .search-btn{padding:13px;line-height:20px;}
.lichfl-search button{background:#ffcb09;}
.lichfl-search button:hover{background:#ffcb09;}
.search-query{border:1px solid #ccc;}
.affix{top:0;width:100%;z-index:999999!important;background:#fff;border-bottom:3px solid #ffcb09;padding-bottom:0;}
#secanddiv{z-index:0;}
@media(max-width:1024px){.navbar li{float:left!important;}
.navbar-nav{margin:0!important;}
}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{width:100%!important;}
.news-market-gallery .well{height:260px;background:#f6efc5;border:1px solid #ffcb09;}
.news-market-gallery h4{color:#00529c;margin-top:0;font-weight:bold;}
#market-tracker h4{margin-bottom:20px;}
.news-market-gallery{margin-top:20px;}
#products .glyphicon{background:#00529c;padding:10px;color:#fff;font-size:25px;border-radius:30px;}
iframe.wrapper{width:auto;}
iframe #for_BSE{display:none;}
.nscbsctab{padding:10px!important;}
.nsc-bsc>li>a{padding:5px 10px;background:#ffcb09!important;color:#000!important;}
.nsc-bsc>li.active>a{font-weight:bold!important;background:#00529c;color:#fff;}
.pro-desc{font-size:12px;}
.pro-more a{font-size:12px;background:#ffcb09;padding:8px;margin-bottom:0;color:#000;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;}
.pro-more a:hover{background:#00529c;color:#fff;text-decoration:none;}
.back-to-top{cursor:pointer;position:fixed;bottom:20px;right:15px;width:27px;padding:5px;display:none;}
.modal-dialog{margin:10% auto;}
.modal-open .modal{z-index:9999;}
.enquiry-read-more a{padding:2px 6px 4px!important;font-size:12px;}
.container-fluid-grey{background:#f3f3f3;padding:40px 20px;}
.container-fluid-yellow{background:#fcf4d9;padding:40px 20px;}
.container-fluid-grey .media img,.container-fluid-yellow .media img{width:100px;border:1px solid #eee;}
.container-fluid-yellow span.pro-more a{padding:4px;}
.hideme{opacity:0;}
.mandatory-fields p{font-size:12px;font-style:italic;margin-left:15px;color:#f00;}
.social-icons{padding-top:60px;}
.flipWrapper{-webkit-perspective:1000;width:100%;height:100px;position:relative;}
.flipWrapper .card.flipped{-webkit-transform:rotatey(180deg);}
.flipWrapper .card{width:100%;height:100%;-webkit-transform-style:preserve-3d;-webkit-transition:.5s;}
.flipWrapper .card .face{width:100%;height:100%;position:absolute;-webkit-backface-visibility:hidden;z-index:2;font-size:16px;text-align:center;}
.flipWrapper .card .front{position:absolute;z-index:1;background:#00529c;color:white;cursor:pointer;border-radius:10px;}
.flipWrapper .card .back{-webkit-transform:rotatey(-180deg);background:#ffcb09;color:white;cursor:pointer;color:#000;}
span.fb-title{background:#00529c;font-size:12px;color:#fff;padding:1px 10px;}
.face.back li{text-align:left;font-size:12px;}
.face.back p{margin-bottom:2px;}
#mainmenucsss{padding-right:0;}
#inner_banner img,#inner_banner{width:100%;}
.blog-grid{margin:0;border:0;}
.srch{padding-left:2px 0 2px 5px;}
.class-footer ul li a{border-right:0;}
.class-footer ul li{display:block;height:18px;margin-bottom:8px;}
.search-button{padding:8px 12px;height:45px;}
.class-footer{float:none;}
.open>.dropdown-menu{height:45px!important;}
.carousel.fade{opacity:1;}
.carousel.fade .item{-webkit-transition:opacity ease-out .7s;transition:opacity ease-out .7s;left:0;opacity:0;top:0;position:absolute;width:100%;display:block;}
.carousel.fade .item:first-child{top:auto;opacity:1;position:relative;}
.carousel.fade .item.active{opacity:1;}
.filter i.fa{font-size:18px;}
.bcrumbs-lic{font-size:14px;margin:8px 0 0 4px;}
.srch-input{padding:5px;margin-top:2px;margin-bottom:-10px;}
.table-bordered{margin-top:7px;margin-bottom:45px;}
strong.heading{background:#fecea8;padding:10px;color:#222;border-top-right-radius:15px;}
.table-bordered tr:nth-child(odd){background:#f9f9f9;}
.tab-content{padding:20px;margin-bottom:0;min-height:auto;}
@media (max-width:480px){.tab-content{padding:0px;}
}
.tab-content h4{font-size:24px;color:#000;text-align:center;margin-top:35px;}
.tab-content p{margin-bottom:10px;}
.btn.btn-tab i{padding:10px;font-size:20px;}
.nav-pills>li+li{margin-left:0!important;}
.btn.btn-tab{background:#ffa71d;border-radius:0;color:#000;font-size:15px;padding:0;border:none;padding-right:16px;-webkit-transition:.4s;transition:.4s;margin-top:15px;}
.btn.btn-tab:hover{color:#ecf0f9;-webkit-transition:.4s;transition:.4s;}
.table-bordered tr:nth-child(even){background:#f3f3f3;}
.product-prev{float:left;margin-top:60px;border:0;background:0;font-size:30px;}
#jCarouselLite{padding:35px 0 80px;background:url();background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
.products-gallery{margin-bottom:35px;font-weight:bold;}
.jCarouselLite ul li{margin-right:40px;}
.jCarouselLite{width:88%!important;margin:auto;}
.product-next{float:right;margin-top:-90px;margin-right:-15px!important;border:0;background:0;font-size:30px;}
.jCarouselLite ul li img{border:1px solid #ffcb09;width:300px;height:160px;}
@media(max-width:440px){.nav-pills>li{float:none;}
.btn.btn-tab{margin:0 auto 10px;font-size:12px;width:100%}
.product-prev{margin-top:-45px;}
.product-next{margin-right:0!important;margin-top:-200px;}
.jCarouselLite ul li img{width:250px!important;}
#myCarousel i.fa{margin-top:80px;}
.nav>li>a{font-size:12px;}
.nav-pills>li{float:left;width:25%;}
.slideanim .glyphicon,.slideanim i.fa{font-size:14px;}
.nav-pills>li{padding:0;}
}
@media(max-width:600px){.btn-bottom{display:none;}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{height:200px;}
.subsidiaries ul li a{border-right:0;}
.design-cerdit{}
.copyright{float:none;text-align:center;width:100%;}
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{font-weight:bold;background:#f3f3f3;}
td{vertical-align:middle;}
.table caption{background:#0089cf;color:#fff;font-size:15px;margin-top:-5px;padding:4px;font-weight:bold;}
#diverr{color:#ff0000;font-style:italic;}
.content_text ul{padding-left:30px;}
@media (max-width:767px){ul.footer-links{padding:0 0 30px 0;}
#flinks > ul.footer-links:last-child{padding:0;}
#pnb_otp_form{padding-bottom:40px;}
}